entity.contact_message.forms:
  title: 'Forms'
  route_name: entity.contact_form.collection
  base_route: entity.contact_form.collection

entity.contact_message.collection:
  title: 'List'
  route_name: entity.contact_message.collection
  base_route: entity.contact_form.collection

entity.contact_form.clone_form:
  route_name: entity.contact_form.clone_form
  base_route: entity.contact_form.edit_form
  title: Clone
  weight: 20

contact_storage.settings:
  title: 'Contact settings'
  route_name: contact_storage.settings
  base_route: entity.contact_form.collection
